body {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 100px;
    margin-right: 100px;
  }

 .foodpic  {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

  div {
    color: white;
    background-color: red;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
  }

  h1 {
    margin-bottom: 0px;
  }

  ul {
    background-color: blanchedalmond;
    margin-top: 0px;
  }

  ul.inglist{
    background-color: brown;
  }


  .Reclist {
    color: blueviolet;
    font-size: 24px;
    font-weight: bold;
  }